1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Will SB4 work over a Failed installation of SB 3.0.2

Discussion in 'Sitebuilder 4.0 for Linux' started by SpidermonBob, Sep 5, 2007.

  1. SpidermonBob

    SpidermonBob Guest

    0
     
    I have a failed installation of SB 3.0.2 (installed by SwSoft at the same time PleskPlus was installed on a new Debian 3.1 server). From day-one I had problems… and it is my contention that the installation/configuration was never done correctly.

    My question is... Has anyone had SB4 work without problems after installing it over SB3.0.2 ?

    If so, what are my chances that SB4 will work if SwSoft couldn’t install SB3 and couldn't get it to work correctly?

    For over a year I have been unable to publish a single site with SiteBuilder 3 (see threads related to my experience with SiteBuilder 3).

    I guess what I am asking is in an attempt to find out if I purchasing a new SB4 license is worth the time, effort, and money for a product that has never worked on my server and/or is incapable of being supported by the company who wrote the software and installed it.

    From what I have experienced in the past year, paying for per incident support to solve an existing unresolved installation problem with SB3 is not worth it. For who knows what other fatal flaws I will discover...

    My guess is that I should purchase SB4 and again pay SwSoft to do the installation... Hoping, perhaps this time they will get it right.

    At this point any input regarding SB4 and SwSoft’s ability to support their products would be greatly appreciated.
     
  2. Dmitry Frantsev

    Dmitry Frantsev Golden Pleskian

    28
    57%
    Joined:
    Sep 19, 2005
    Messages:
    1,911
    Likes Received:
    0
    If you use Sitebuilder 3.0.2 and have working sites which should be saved after upgrade you should make an upgrade. If you do not have any necessary information in Sitebuilder it is better if you uninstall previous version and after that install v.4 from the scratch.
    Installation/upgrade and migration processes better to do according to documentation: http://www.swsoft.com/en/products/sitebuilder4/docs

    If you have any questions before installation/upgrade, please fill free to ask. We will also try to help you here if you got any problems during installation/upgrade process itself. But I hope it will not be necessary.
     
Loading...